.pageItemGrid{
	float: left;
	margin: 0 20px 20px 0;
	}
	
.imgTopCtr{
	margin: 15px auto 15px auto;
	}
	
.imgLeftWrap{
	float: left;
	margin: 0 15px 10px 0;
	}
	
.imgRightWrap{
	float: right;
	margin: 0 0 10px 15px;
	}
	
.imgBottomCtr{
	margin: 15px auto 15px auto;
	}

.imgBorder{
	border: 1px solid #000;
	}
	
.imgTopCtr p, .imgLeftWrap p, .imgRightWrap p, .imgBottomCtr p{
	font-size: 12px;
	line-height: 120%;
	margin: 0;
	padding: 5px 0 5px 0;
	}

	